/* CSS Document */
.LINKSsearchBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 23px;
	width: 170px;
	border: 0px none #E8E8E8;
	background-image: url(images/link_search_box.jpg);
	margin-top: 0px;
	padding: 4px;
}
.LINKSsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 23px;
	width: 170px;
	border: 0px dashed #E8E8E8;
	background-image: url(images/link_search_box.jpg);
	background-repeat: no-repeat;
}
.LINKSafiseaza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 23px;
	width: 177px;
	border: 0px none #E8E8E8;
	background-image: url(images/afiseaza_rezultate.jpg);
	margin-top: 0px;
	padding: 0px;
}
.formular {
	border: 0px none;
	background-repeat: no-repeat;
	font-size: 12px;
	color: #333333;
	margin: 2px;
	padding: 2px 0px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 387px;
	height: 665px;
	display: block;
	background-image: url(images/back_forrm_03.jpg);
	text-decoration: none;
}
.texxt {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.form {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	background-image: url(images/back_form_03.jpg);
	width: 150px;
	border: 1px dashed #CCCCCC;
}
.Comments {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 103px;
	width: 536px;
	border: 0px dashed #E8E8E8;
	background-image: url(images/comment_back.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
